Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DTP » Can't browse DBMS that does not support schemas
Can't browse DBMS that does not support schemas [message #1255893] Mon, 24 February 2014 23:22 Go to next message
Harri T. is currently offline Harri T.Friend
Messages: 12
Registered: May 2011
Junior Member
Hi

If DBMS does not support schemas, Eclipse Data Source Explorer does not
show tables at all while NetBeans shows them properly. This is the case
with Firebird / Interbase databases: http://stackoverflow.com/a/20568198

See the attached screenshots.

Harri
  • Attachment: eclipse.png
    (Size: 29.80KB, Downloaded 47 times)
  • Attachment: netbeans.png
    (Size: 36.77KB, Downloaded 47 times)
Re: Can't browse DBMS that does not support schemas [message #1256313 is a reply to message #1255893] Tue, 25 February 2014 09:50 Go to previous message
Harri T. is currently offline Harri T.Friend
Messages: 12
Registered: May 2011
Junior Member
I wrote a bug about this:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=428978

Harri
Previous Topic:DB2 10.1 FP 0 or DB2 10.5 not show schema in Data Explorer
Next Topic:Hive and Kerberos support in DTP
Goto Forum:
  


Current Time: Mon Dec 22 19:38:34 GMT 2014

Powered by FUDForum. Page generated in 0.01823 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software